.cercle {
    width: 40px;
    height: 40px;
    border-radius: 20px;
    background: red;
}

#tableau{
    border: black solid 2px;
    height:500px;
    width: 500px;
}

#case0{
    border: black solid 2px;   
}

#case1{
    border: black solid 2px;   
}

#case2{
    border: black solid 2px;   
}

#case3{
    border: black solid 2px;
}

#case4{
    border: black solid 2px;
}

#case5{
    border: black solid 2px;
}

#case6{
    border: black solid 2px;
}

#case7{
    border: black solid 2px;
}

#case8{
    border: black solid 2px;
}

#case9{
    border: black solid 2px;
}